<!-- 纯富文本展示页 -->
<template>
	<view>
		<u-parse :html="content"></u-parse>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				content: '<p>测试</p>'
			}
		},
		onLoad(options) {
			uni.setNavigationBarTitle({
				title: options.title
			})
		}
	}
</script>

<style scoped lang="scss">
</style>